/*****************************************************
* 象牙塔中国样式--文件编写注释规范
*****************************************************/
@charset "utf-8";
/*****************************************************
* 文件名称：pic_list.css
* 作   者：界面设计制作部---XX
* 创建日期：2019-1-1
* 内容概要：列表页的样式
*****************************************************/
/*详情页 总框架*/
.pic_list_main{width:1200px; margin:0 auto; min-height:1500px; background-color:#FFFFFF;}
.about_fl .on{background: #ef6601; color:#fff}
/*左边固定 右边自适应*/
/*左边固定*/
.pic_list_main_left{
	width:250px; height:auto;background:#fff;  min-height:800px;max-height:600px; padding:15px; float:left; border:0px solid #F8FAFD;
}
.pic_list_main_left h3{width:100%; padding:0px; margin:0px;height:60px; line-height:60px; float:left; background:#03A94A; text-align:center; color:#fff; font-size:22px;}
.pic_list_main_left ul{width:100%; height:auto; float:left; font-size:16px;}
.pic_list_main_left ul li a{width:100%; height:40px; line-height:40px; float:left; text-align:center; border-bottom:1px dashed #ccc; margin-top:10px; }
.pic_list_main_left ul li a:hover{background:url(/static/p_index/images/news/NYleft.png) left top no-repeat; color:#fff;}
.pic_list_main_left ul li a.cur{background:url(/static/p_index/images/news/NYleft.png) left top no-repeat; color:#fff; }


.pic_list_main_right{
	margin-left:260px; min-width:940px;background:#fff;min-height:1100px;max-height:1100px; padding:15px; text-align:left; line-height:33px;
}

.pic_list_main_right .pic_content{width:33%; height:auto; float:left; padding:10px; overflow:hidden;}

.pic_list_main_right dl{width:100%; max-width:300px;  height:230px; float:left;}
.pic_list_main_right dt{width:100%; height:210px; }
.pic_list_main_right dt img{width:100%; height:200px; }
.pic_list_main_right dd{width:100%; line-height:25px; text-align:center;}
.pic_list_main_right dl:nth-child(3n-1){margin-right:0;} 

.pic_list_main_right .pager{ width:100%;padding:7px; margin:3px; text-align:center; font-size:14px; margin-top:1px; margin-bottom:10px;}
.pic_list_main_right .pagination{width:100%; text-align:center;}
.pic_list_main_right .pagination li{ background:none; max-width:58px;padding:0px; margin:2px auto; border:0px solid #cbcbcb; border-radius:5px; display:initial;text-indent:1px;}
.pagination li a:hover{color:#D44346;}
